
<ion-content padding>
  <h3 text-center>Sistema de pedidos</h3>

  <img src="assets/imgs/tela-inicial.png" alt="logo">

  <form>
    <ion-item>
      <ion-label  stacked >Email</ion-label>
      <ion-input [(ngModel)]="creds.email" name="email" type="text" ></ion-input>
    </ion-item>
    <ion-item>
      <ion-label stacked >Senha</ion-label>
      <ion-input [(ngModel)]="creds.senha" name="senha" type="password" ></ion-input>
    </ion-item>
    <button (click)="login()" ion-button block>entrar</button>
  </form>
  <button ion-button block outline (click)="signup()">Registrar</button>

</ion-content>
